Subject: Re: bug#12140: 24.1; mouse-drag-track: Args out of range: 2746, 71308

From: Chong Yidong <[email-masked]>
Date: Mon, 06 Aug 2012 11:38:35 +0800

Leo <[email-masked]> writes:

> On 2012-08-05 17:39 +0800, Chong Yidong wrote:
>> I'm pretty sure this is already fixed in the trunk, and in the emacs-24
>> branch.  Please check.
>
> My emacs build is 4 commits behind the emacs-24 head. Looks like it is
> not fixed there.

I'm afraid I can't reproduce the bug with the recipe you gave, even with
the 24.1 release.  I did fix a couple of similar-sounding bugs, though.
Please check if you see the same bug with trunk.  If not, maybe one of
the changes on the trunk need to be backported (probably 108702/108703).